Bug 544944 - Upgrade openvpn in EPEL to the latest version availble in rawhide ie openvpn-2.1-0.39.rc22
Upgrade openvpn in EPEL to the latest version availble in rawhide ie openvpn-...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: openvpn (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-07 00:12 EST by Huzaifa S. Sidhpurwala
Modified: 2010-02-23 18:05 EST (History)
5 users (show)

See Also:
Fixed In Version: 2.1.1-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 18:05:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2009-12-07 00:12:36 EST
rawhide version is openvpn-2.1-0.39.rc22
EPEL-5 version is openvpn-2.1-0.30.rc15.el5,

Can EPEL version be upgraded.

I did a scratch build at: 
http://koji.fedoraproject.org/koji/taskinfo?taskID=1855777

I am also interested in co-maintaining his package if you dont mind :)
Comment 1 John Calderwood 2010-01-04 15:11:47 EST
The current version of OpenVPN is out of RC and is V2.1.1.  Perhaps OpenVPN on EPEL 5 can be upgraded to that?  RC15 is pretty old now.  

http://openvpn.net/index.php/open-source/documentation/change-log/71-21-change-log.html
Comment 2 Jon Ciesla 2010-01-04 15:36:55 EST
I'm actually working on a few openvpn bugs and updates with the manitainer's blessing, and should take care of this this week.
Comment 3 Huzaifa S. Sidhpurwala 2010-01-04 21:21:27 EST
(In reply to comment #2)
> I'm actually working on a few openvpn bugs and updates with the manitainer's
> blessing, and should take care of this this week.  

Any thing i can help with?
I am interested in openvpn.
Comment 4 Jon Ciesla 2010-01-05 08:55:43 EST
You can test the build once it's in koji.  I'll let you know.
Comment 5 Fedora Update System 2010-01-26 09:45:23 EST
openvpn-2.1.1-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/openvpn-2.1.1-2.el5
Comment 6 Fedora Update System 2010-01-26 18:45:15 EST
openvpn-2.1.1-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openvpn'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-0121
Comment 7 Fedora Update System 2010-02-23 18:05:24 EST
openvpn-2.1.1-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.